/*
Theme Name:     Divi Child
Theme URI:      http://code-ninja.co.uk/wordpress/themes/Divi-Child
Description:    Child theme for the Divi theme
Author:         Wayne "Pendragon" Owens
Author URI:     http://penddraig.co.uk
Template:       Divi
Version:        1.0
*/
@import url("../Divi/style.css");

/* Your modification goes here */

.et_pb_post {
  width: 100%;
  background-color: #F2F2F2;
  border-radius: 5px;
  box-shadow: 0 0 6px #B2B2B2;
  display: inline-block;
  padding: 0px 18px 20px;
  position: relative;
  vertical-align: top;
  margin-bottom: 60px;
}

.et_pb_post h2, h1 {
  text-align: center;
}

.post-meta {
  text-align: center;
  border-bottom: thin solid #000000;
}
